{
  "id": 5494126,
  "name": "Spiros Pappas, appellee, v. R. L. Langford, appellant",
  "name_abbreviation": "Pappas v. Langford",
  "decision_date": "1923-12-10",
  "docket_number": "Gen. No. 28,456",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 640,
    "ocr_confidence": 0.449,
    "sha256": "4d139e3199cf7ab91fda65f424bb404629af57bfd203dfdd5d75b0fd7821b209",
    "simhash": "1:4b2356dc90a50ed8",
    "word_count": 99
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Spiros Pappas, appellee, v. R. L. Langford, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Cassels, Potter So Gilbert, for appellant; Ralph F. Potter and John W. Fisher, of counsel. John J. Lupe, for appellee."
    ],
    "corrections": "",
    "head_matter": "Spiros Pappas, appellee, v. R. L. Langford, appellant.\nGen. No. 28,456.\nAction for personal injuries sustained in automobile collision between plaintiff\u2019s and defendant\u2019s automobiles. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John F. O\u2019Connell, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1923.\nReversed with a finding of fact.\nOpinion filed December 10, 1923.\nCassels, Potter So Gilbert, for appellant; Ralph F. Potter and John W. Fisher, of counsel. John J. Lupe, for appellee."
  },
  "file_name": "0622-01",
  "first_page_order": 676,
  "last_page_order": 676
}
